{
  "name": "@PACKAGE_NAME@",
  "version": "@PACKAGE_VERSION@",
  "private": true,
  "dependencies": {
      "express": "~2.5.8",
      "stylus": "~0.53.0",
      "ejs": ">= 0.0.1",
      "socket.io": "~1.4.4",
      "pty.js": "~0.3.0",
      "async": "~1.5.2"
  },
  "description": "Docker as a Service",
  "main": "servicedock.js",
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Marc Wäckerlin",
  "license": "LGPL3",
  "path": {
      "prefix": "@PREFIX@",
      "sysconf": "@SYSCONFDIR@",
      "pkgdata": "@PKGDATADIR@",
      "localstate": "@LOCALSTATEDIR@",
      "log": "@LOCALSTATEDIR@/log/@PACKAGE_NAME@.log",
      "config":  "@SYSCONFDIR@/@PACKAGE_NAME@.json",
      "nodejs": "@PKGDATADIR@/nodejs"
  }
}
